
ol,ul {
	list-style:none;
}


a {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

#header {
  background: url(images/backhead.png) no-repeat left top;
  min-width: 800px;
  height: 125px;
  padding-top: 25px;
  text-align: center;
}

#header h1 a { 
  font-size: 44px;
  color: #eee;
  text-shadow: 2px 2px 2px #000;
}

#header h1 a:hover{
  color: #ccc;
}

#downhead {
  min-width: 800px;
  margin-top: 30px;
  text-align: center;  
}

#downhead h2 {
  font-size: 30px;
  color: #555;
  text-shadow: 2px 2px 2px #999;
}

#downhead p {
  font-size: 20px;
  color: #777;
  padding: 0 50px 30px 50px; 
}

#downhead img {
  border: 5px solid #ccc;
}

/*-- Bottom Toolbar --*/

div#toolbar, div#toolbarbut {
  position: fixed; /* set fixed position for the bar */
  bottom: 0px;
  right: 0px;
  z-index: 9999; /* keep the bar on top  */
  height: 36px;
  background: url(images/bcktool.png);
  /* CSS3 */
  -moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-box-shadow: 0px 1px 10px #666, inset 1px 1px 0px #a4a4a4; /* inset creates a inner-shadow */
  -khtml-box-shadow: 0px 1px 10px #666;
  -webkit-box-shadow: 0px 1px 10px #666;
  /* CSS3 end */
	border-top: 1px solid #eee;
  border-left: 1px solid #eee; 
  border-right: 1px solid #eee;  
}

div#toolbar {
  width: 85%;
  min-width: 700px; /* to limit the width when an excessive window resize */
  margin: 0px auto; /* centered toolbar */
  left: 0px;
}

div#toolbarbut { /* div for the 'hide status' */
  width: 60px;
  height: 15px;
  margin-right: 3%;
  display: none;
}

span.showbar a { /* show button */
  padding: 5px;  
  font-size: 10px;
  color: #989898;
}

.leftside {
  float: left;
}

.rightside {
  float: right;
}

/*-- Left Side --*/

ul#social li {
  display: inline;
}

a.rss {
  display: inline-block;
  width: 104px;
  height: 35px;
  margin-left: 5px;
  background: url(images/rss.png) no-repeat;
}

a.facebook, a.twitter, a.digg, a.delicious, a.stumble {
  display: inline-block;
  width: 40px;
  height: 35px;        
  margin-top: 1px;
}

a.rss:hover, a.facebook:hover, a.twitter:hover, a.digg:hover, a.delicious:hover, a.stumble:hover {
  background-position: 1px 1px; /* simple css hover effect */
}

a.facebook {
  background: url(images/facebook.png) no-repeat;
}

a.twitter {
  background: url(images/twitter.png) no-repeat;
}

a.delicious {
  background: url(images/delicious.png) no-repeat;
}

a.digg {
  background: url(images/digg.png) no-repeat;
}

a.stumble {
  background: url(images/stumble.png) no-repeat;
}

.tip {
  position: absolute; /* important */
  top: -75px;
  width: 250px;
  height: 78px;
  background: url(images/tip.png) no-repeat;
  float: left;
  display: none;
}

/* custom distances for the icons */
#tipfacebook {
  left: 75px; 
}

#tiptwitter {
  left: 120px; 
}

#tipdelicious {
  left: 165px; 
}

#tipdigg {
  left: 210px; 
}

#tipstumble {
  left: 255px; 
}

.tip ul {
  padding: 22px 0 0 25px;
}

.tip ul li {
  display: inline;
  padding-left: 3px;
}

.tip ul li a {
  font-size: 18px;
  color: #989898;
}       

.tip ul li a:hover {
  color: #666;
}

.tip ul li small {
  font-size: 10px;
}

/*-- Right Side --*/

span.downarr { /* hide button */ 
  float: right;
  border-left: 1px solid #a4a4a4;
}

span.downarr a {
  display: block;
  width: 36px;
  height: 26px;
  padding: 25px 0 0 10px;
  background: url(images/downarrow.png) no-repeat 5px 7px;
}

span.menu_title {
  background: #e4e4e4;
  border-left: 1px solid #a4a4a4;
  padding: 10px;
}

span.menu_title a {
  font-size: 16px;
  line-height: 34px;
  color: #9a9a9a;
}

.quickmenu {
  position: absolute; /* important */
  top: -251px;
  right: 46px;
  width: 260px;
  height: 250px;
  background: #e4e4e4;
	border-top: 1px solid #a4a4a4;
  border-left: 1px solid #a4a4a4; 
  border-right: 1px solid #a4a4a4;
  /* CSS3 */
  -moz-box-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  -khtml-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  -webkit-box-shadow: 2px -3px 5px #c5c5c5, -3px 0px 5px #cdcdcd;
  /* CSS3 end */
  display: none; /* important */
}

.quickmenu ul {
  padding-top: 20px;
}

.quickmenu ul li {
  border-bottom: 1px solid #989898;    
  padding: 5px 10px;
  margin: 0 15px 0 15px;
}

.quickmenu ul li a {
  font-size: 18px;
  color: #989898;
  display: block;
}

.quickmenu ul li a:hover {
  color: #666;
}

.loading-page {
 background-color: #fffff2;
 border: solid 1px #ffcc01;
 text-align: center;
 padding: 5px 0;
 color: #666;
 font-size: 12px;
 margin: 0 0 5px 0;
 clear: both;
}

 .loading-page img {
  vertical-align: middle;
  margin: 0 10px 0 0;
 }

.more-load-page {
 color: #08d;
 font-size: 15px;
 clear: both;
 cursor: pointer;
 display: block;
}

 .more-load-page img {
  vertical-align: middle;
  margin: 0 10px 2px 2px;
 }

.full-loader {
 display: inline-block;
 z-index: 9999999999999999999999;
 position: fixed;
 background: rgba(255, 255, 255, 0.7);
 width: 100%;
 left: 0;
 right: 0;
 top: 0;
 bottom: 0;
}



#loader {
 display: block;
 position: relative;
 left: 50%;
 top: 50%;
 width: 80px;
 height: 80px;
 margin: -75px 0 0 -75px;
 border-radius: 50%;
 border: 3px solid transparent;
 border-top-color: #BC3232;
 -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
 animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
}

 #loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #494949;
  -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
 }

 #loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #090;
  -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
  animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
 }
@-webkit-keyframes spin {
 0% {
  -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: rotate(0deg); /* IE 9 */
  transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
 }

 100% {
  -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: rotate(360deg); /* IE 9 */
  transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
 }
}

@keyframes spin {
 0% {
  -webkit-transform: rotate(0deg); /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: rotate(0deg); /* IE 9 */
  transform: rotate(0deg); /* Firefox 16+, IE 10+, Opera */
 }

 100% {
  -webkit-transform: rotate(360deg); /* Chrome, Opera 15+, Safari 3.1+ */
  -ms-transform: rotate(360deg); /* IE 9 */
  transform: rotate(360deg); /* Firefox 16+, IE 10+, Opera */
 }
}

@font-face {
 font-family: 'Basawa3of9MHR';
 src: url('web-fonts/Basawa3of9MHR.eot') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}

@font-face {
 font-family: 'Basawa3of9MHR';
 src: url('data:application/x-font-woff;charset=utf-8;base64,d09GRgABAAAAACbAAAoAAAAAfNQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAAA9AAAAC4A AABOFm0GZmNtYXAAAAEkAAABdQAAA6YVzrTRZ2x5ZgAAApwAACG7AABzfJsPyRZoZWFkAAAkWAAA AC0AAAA2J83lLmhoZWEAACSIAAAAHwAAACQR5wSqaG10eAAAJKgAAAAtAAABgON6AABsb2NhAAAk 2AAAATEAAAGEABOvFm1heHAAACYMAAAAGgAAACAAcAClbmFtZQAAJigAAACJAAABFLJTV4lwb3N0 AAAmtAAAAAwAAAAgAAMAAHjaY2BgymGcwMDKgAMwcbMxszIzMTGxYJV2YFD4wMS9hoGJgYF7zf9/ AG5QBewAAHja5ZLHTkJBGIW/uRTFrvQr4HBVEETAggpiL2AXxAbWt/AhXPlQPoULY4wLFy6Me5xr DIkbF8ad52RK5v9mcpJ/AA2BKRcWcyd0Nex8HarVgsl8lypalmura4Xi6fqGbWm7aq3EZNjoHxiM RId2drcON49W7E3NjpbWtvaOzq7uHqfL7fH6/HpvIBjq2zsonZwRHz5PjCRT6dGx8YnM5NR0NjeT n527mF9YLB/v84fSfnfNqt2o2UBiVU/Uxb64EtfiVrvT7qVL6jIkDRmRaZkLG4a/XlesFGVx2WCc 0icDUn4y2QbzswSGeBCP4qnhZ/EiXsXbp99Nqy4tU2OVNQoUOWWdDWwssU1VJa0QU4nDKnc/AwwS IcoQO+yyxSGbHLGCnSaacdBCK22000EnXXTTg1P9AjcevPjwo9NLgCAh+tjjgBInnKmUcYY5J8EI SVKkGWWMcSbIMMkU02TJMUOeWea4YJ4FFilzzJ929T/pA8a3RC4AAAB42rVdB3wVZbY/cxNKCCX0 EgJEehdCXboUAbEAgqusyK6i2AXfWvYtT9+q6xaFJ666vmdddVWwsCgLUgIKEhQlGAKIQEJHeleE ZM77nzPfDLmTe5OZJDK/ZLhz750536n/c77zfaHKRNZzCZQ8lxKoCiVTLapLDXEtzr9IFvUl4ix7 gjnvpVk4z4jUpBk4z+JHnet8gogeJbkvnbOIqnDJ58JD9N/43iMEeui24PRYs5zn4Vn6/MJTDj1W U+e6Nc/Q+T7ue2VwegqW0WR87x9UiShhno+e2NT0dZ5MWc7ZJkOZ4VjEvA5KAZ4GTkRORj05lVqW wAvnHz5Alvs02zydDXWRR2k6zrPtT8z1X1EuXUW7+H1eyU14FY2jJbh6io/yeT7LR4PzK/IapDgF NH+F+/aw6uF/S6gjjaBUXsErqSpe3+7jYwfQMDLueCjGYfleRb90B43BRg3aYpqN8/TC2UYk60FM Ng2k1jgaUiO8Ij7Ch3k7daFmYLK8PsDf82Yci/hBeggDaUhNqA7IlvdO4TjI+3gtP4OXf8a36lML vFdb3z2BYz+Otfyox74CnPFe1YQ47MsU9ikVR/hbPHU9b+TvcBzi40rFKv6Uc3HtEB8Gw56Qz4KN VUF7A2oHpWgM+qrhwL9CW99Nwqs0jKU9tcHvJlQdh/4TC7tZJdEab3ambtRT2BKH4cUlUNwnzKDR GO7nIHEef8Rf8hecx3n6rEtw9Mcxkq6mX+ApDXkxb+M5YM1W3gIWfq+fuhQ0jMX7nagDdzJ6OyPa mjzRGnu3bgArZuFJa/UObagVjcc9ZtB9NAZHO2qr7FyP4zU+Qk/pq728B1Su5rf4AV7KS/WbHahD tbdDWORUnw63ooyAGuxTVtDqjMT1YNMdJbXvd0bMxoPRv/DUTNhRa+qKp7WkelRPRwMe81e8jt/j P9AD+n5rvNPEG+lm/KzkpwJb8BKjgqf5JG+Csq3k5TyXn+IFPJ/zOR9vXa0cE4PJoGE0hW6mAdQP PKjh6dWtPu40L9VbWeTzUK4fdT24yycbpgdekQ25WZfivAHncSE8+lIZH4Ob3N2cU/Uci+600uh2 46Crj24cdEfhXqeduNN/gNpNOMP47cIyUYzx8nx8O1up9fvRofGppWBW7Vw0NmbNdTQRknE00vIk 0QfntbQOnzyI/63jNbCnz/lD/gw+fjvcp/xrDR0dCJsfB4u+FK6xKbiZwpnQqqNwbvnQ2m9hg5tw 7OP9+o0+OCbBxXbGT1oIzPCNaCRXgRW4d2oHj3Yl4tlddA+ef43nB+Bp8NQt8D6HoLFNQFOKcda7 YSXiXN/l3/EyXq53qQ9H35xmKq+nhtdoDyPN8GKw68McZODqDsZBo3C/5s6ZF0HCu0Loh1qsfQR3 qOfEXmsAXq+KqdElYai+HlJx6JsRrcPeeMQTjQyrv6BL6LnHR0/7ePTECu8uBYUupXs9H+FS7Fx/ jobgGfVxtIaU6+E5VZ2gKHTjE6IDi3Dk8ZbAWvY0JcMH7uW9ep9a8HYNKZ36WtngdS9+HBHma32n C6JYLOsMoDGuBKw+HlBxo58zrj1GY9KNxtSmm7kxnURs68//DCERhRn2RxaQsH3Cvg93upaf44Yx 6W5cIt1zjU5M9HxDFNSy1xqKFxiKa4WlsvBDzzvfXizmUknot1hyEBdMGLbbuEp302NQmUpUEwrz BP0G1z/BzxQ4timhGdyKX4YL6UmtrFzHMCPdC4E5I/0LV1PMEZUab4rx27WAp30+WmL0aOsS/B6O 1/+280Pz/UQkxRCdUnhCMY/fl7Sm3nHopdKPIrYcFe89ZOcK5Wk8+QpguenANoMQSySuiA0v44X8 JP+R/w1vfQUu9KZeGPU1+N1L398Hb78Z0eUr5DTreF3Q0ds1aR7dSL/Se2zB8S/Etef5Tn6dX1T7 voNuoj/xY3j+Mn09HMeTNBFIqCdsvLmhbUlMlHgJsFvpKNH3ysvhyONMFMaIuDl4TU1nRuMpl2q0 FUq+wTGb71dKZ4PGZobCk0hODgM7Z/H9ZUCGRzmHN2CUb+H7WXLNPm5N0Wc0x3MHIdqmgYJk43Nj caKL6GUcPgRRn6LHXgePeDZgbMKeF40crS3UA5nFISDaL4FUFhndkX+CpyU/GQXu9SuiY0izuDcN Bn4YrK+/Rzq4CelXNn+Ae3yp3xW9G4tvtBLkEzia9AKyPsafgUu9ebOnV3Pgfq4Bbulg8Iro3wLo 3wtA4JmcSZeBos10OT1D1ym9LYw0l0IWDytycbKZOkj1kmPabFd8K2ieElsdXcN0DdUD7AYuWmnG sCVQngEMa2XyUiFU0r2FCJs1oYhNaQq/CTHkgslyHEFK+J6S/zIE1QTfqW3y7N2asI0LBzjwvaPI mjfi/muQjuZAaGfxlBN4SjYjFCEZHA82iZomqQpvth7Up9dAhpyKp7em7qAyzZ8tX+Tl2NKxSwjc 7fOL9h4vgsb0i/w32FkiJF0H7LwEGvoL/G6hwz7LZ6CpB5GvfQLW7cKQj5v8uivQcB9oVzsVSASW cAHv70L+vAb+crd+qgFGdhXsoBls1C2KSBFEkPoafgM5+9rAWv4k/psNGvZB1x0apBQh3kkwWU3w sTH+1wA4zRnDaFDY1VjeIahKLjz3eVhkmvFmB3g/VOg7LY+I95Lyi5RH1sEapTxykA+aTKJvzPia WnJ8dT2Fl7UZT0JrolXbBprh0bjXQpxHhYqsY538WbI5IJtYCL1zsAhx8YUbH9zKgYsa/Zkz/a8g MDWLI5DK1zCKZz0vpu9AItVVi7oi3qoPDDoyvhUG9Ht+WXMoNwMcQpfRm9bjeGcmouc2oG5IVd/p hFE+ElNCzUrOYaPRXFS64vofNtU9vpc7gtWzYSBi4fWQFIzm9iERXCOYSA6IHWJ974Ahh+ZIFM0d S6LZUE5FLuyJdpxe7XyCr9JRle8BsrkWUkmCndxOv4RdpuGVgNOqiACjeRov4adgW+f4J/5ryKFd juj3Kf3eWoP/vwck9VfIfRS1t+Yb1Ac9hcVvt2Mj1XYlYW+vPkjRACYrurDgujb3Or1Im3gYBnYL 3E49jRH3gohBtIH/yb/VQvR5qO5P/EDwoVqTrctw7/ESSsG8rvSRpMb2yxjSccCThlQD7uM0N4hd t2oRYJSu2ArnGT2c5XPY7tTDO/jdia6nu2BYDXC0QcifwK3CJNJWmvUY7tIT2cgGpJnDSYQ3E6Ei JPVUrEjhptQe9X290TjUX4ubpQqss7/C//6K567jPCtMTrSUxlsfQALprgu0u2AU6gpjVVhalOgH Dft9mV3ELZ5OjA6WZAnQQ/DYhvCRpwWuDjDb2tQpOPiFSdQADtnHe/kkQFpzjKQLHJnBBv65qt6B 5zOKXfDjfW9Qls+vS53ob2wr5h5Pk12wgni7G5HzG4n9gg1Bk0TVq+BJOomv0prxVpjUaniOI3wu cDSvLrVHRO/+wBryvB6UAdeYAUml61134L6Z8FW/1ko+qY/L4sVArllQ2DeBuQ8JEojJr1FBsJQV FEXtiV2NLVatfRYZUX3kbp1hks4YdoFrOeDKXnjYZABAN6PbD8pFefbh+AnKVB3C74D4dpnWNp2o eph34C714bpqObVwia6IsksQbbMDc/lhSubfa5Rsi0My3lZS6cDdfqSRWisUmjJ0iqqpkfdO/hzP nIBxqELK8/hjZGj5iMVH+EcF19shn1xIYTWv0btnQEaxMoRmwolSK1UXtdQfhvtET7JZa/FbaqwF YhOSqbOgJuTOfG0I1/E6vjvGEud9Jb75MX5uoqNWFzsnpjb1CYrMY1wtNhExyytQRCvPHCRiVVUI baEELU3KmAemfw012g9fcYpXUi8Lg+fWANfdwAApEmTo576GarwH1VjP6wOrxkP470oIe5cHosbQ SDy9nd7xOMx5N1WzrjeTBWOgoHL9c4CyV/hVGOIS/V53Mc4qMfKZXjSirBlN8TTGD2ayosGOV1Qe ycuRrhyHWX0H1dwBZWaAnUughO1hXN2MI5EEZCsA5EZ+v0ji3RtYYZBM3dk/mEnGLuCGmxTvAqdy Ycy7OT9w8WcF0o2eMGAnkVoEl/UYuCzR2uHkakDcZWrW7lTDFTjm02dwruP0M5t4s/2UZrW5ZmKx PZzbSDVmJwPe6kSMacVqQyUjX1c9o4MCtDQa9boR737cbqpoAsawGi5gCb4rOXVnUNQzMKyvpJF6 Jb/EE/l6noynj0eaMZ2mAqMhAaoaw/YyaCg+RBWjRnFy4yxf2PfNqNAfkAsekSly/BOfOEL9dGcz tX4UUFByUGeCX+ZOP+YFOH+ln5frrXEWZrXV+YMmpp4o8GG7ng+quqVD3brgd7o3D5uDqLsrhLr1 ULmnI5KO8WJmNlzCR+pC8jRTk3rTSn4LebdW2jDCPnQjHElHHC9pdr3Hy6y74i7NJIdyUID9KoSP /NjMx7WigTCX1gCe8r5crxJDfn1Lj8VhZOYpLEXPKnmdOW6dtyPyxVrgQwt1qXWlv0brADuU68sQ zbJN3MqAOXXDWDtCMo1MdN6rfPoC493Em6yauLYTjngLruWbHoR0hWydcfcWgR3uzVSVnzOz3Y21 c2EspRSpM/TDcStNA18HGB3YAaSTyY/zA9CoBRJ/9XMdqZP1MLSwo8x34XPSwiG4SJ2BifSxZNEy bldB0Or6vOjoXKwraZdaSBekJVfhd2+lLgfUvc3zRROlSgu+NVOkV9SxZjv4MrCm16V34ayv0+9/ wnN5BF/H7/K7Ovor4UJX8CQ41bXePPAb9Cao6aOfF82XppVbKvf1zWWmgqKW4N14SCEAZikNgfuv xeRtJKtYd5G/HqrnSn2dsnSx1isXzrvXe0BNtmkZS4x1m7KgNtVROD8IQ3PM9Rhi4Fdg+vc4fgDM rqFgfixUT+qrpoaJf4k4aoLFZwBTd8CxbQQKkQLBD6a4V1+bZJrp1HeIybig50JJA44B5DvtOG0w gvbq4upgTNUgxhRQ0B0/aV631Veg/kp1T+4U/Q4cy3kO/xmGvUsnXFPpO9z1FMZxjs9qZ5V8ynXx dXF3Uc7+pHoyDXryXlR/WX8aDI85Et7lmlIy+lILtTHnGqNb/GiG77V7Jv4Mnx2qFDeD85KJGhl3 E1Mdl1C0DOPaiyBzWKF+TchZAlAzYDy3vOvgmk3i4BDlnVaM6V6rhvOktdHXAwNt0KjNJrXBzTqQ ldNEtF8bPObzE5DKcjPBUAd0f8ILVW8RpvSqhJ8baYqXhnzD2UlHTMcbOecqhUU64Ipcp5gW3gE+ dyBi9wiAjauCY9P4SL9sctuk6d1eHHlw2+sNUGiIoy240A1ykeBbH9eGwdWJTrbAIUirhZEZMDsC 2CZJL732mT1efuEiOMdfTA/XIFqwmgbCfxzno0rVUBwPwy/INFZTkyAeg73k00kt7J3mNyCXHJNB SD1qqk4MyOc28sakAwGb4DxLKyqvTtpDOACRfHiwjL5oVl9ib2FAp5vwDg0HKySCLeN5HqbrCYQ1 DtYvZ2K2N8NJSsbfjcbwYMrjC8AZ+RBsjhhXQoYv0fPNxLhqERhFTIXLWiDpi9IyGC7xP2mmCkqY vgKUPil1cf4AyGKLfkbQxSBVIQepbUvKDSiWZMnofVJxeztFLlR6WIwvhZBmMxC/V+HTA4x9J8FI GsHhAYkhhH0PpdzFp/m0vgvrlh4RPlXMoUXNvLjPClEy/afORAhu7KtO151UPMeLpatbG3WPgfMb RRYw3xuShwXktVhAJR+vByCUjaUJMKsb6ddlyaZLfLsclhH5P/jRRMWxbWGnMsGZLHko5CC1LXFs OSaxllm/tlrUaE1S8pXgNNA4Eqct+XNkKJt5M1wMKV6XUqjr6vJxfKOubqc1KpqWCHlJq4NCJzrS DizNHwFrtsIVH/XATAeMYzyoP60rDQiRfgT9FnhyIBxgqsnwpDCSJ7Tak/h/4IY3SBHXJOcdrbv5 NS9Z74grN9EkWExn4xBzkp4OYXm3+bShIziTARzbD9Zcam+mVaIHDG53HshopDBPIFgbzWjJ6ViB rzsILuZK3VBeWz2i+0ps8ip5zvXZIW1O1wBwLdh5bdNd+S2OZ+11eFZPUONm3pLZvWOfTR4awt5u jZsDdCyht6b0/t1SrKcyedMkUf7JMnOtbHhlP++AAOX0sIqH13YB9JP49cIVFgK13Vh5klCMJ22L aF6pHt+yKgAi3efoHN8GwCqd4PXdZQgmyslCiA2wuvmeTjm6ZkAQpzl8jYSMrTwZcJP4tcIEGsHn vdRpSEQXQPDL7lx08tshrPh2Hz8v6ldGeA0L5aPHx+7rjFxuPpdWcipZ3v7P5CEhuDStBEsMxaXA OjbI0SarneevnNFTNIB2eyQDc2O505+cfFk5Rn8xv7w2eBd+vJ6O8ilRNwO56sIBN4M4Omj7THUI SHLkNviUW7JcboDQOYTI48g4c2V6q0igkHAvect+p9YdWW2cX5Y3QRlzrjg44639+qw2OmkmTzws DfpQoPqaTQn03cpzpd3G6g7ja4iQb9YvaY1gkQ1qrf4YbSNpU8ZVmaJ7hRMDizKmLLsVyWICybJY 92b5YvcAxTaCqzrityAwWVJWVXNlV2g/8I+Cg9SruhXgvGiU5fXvp5XVLlQ8S6FCDUw19gyfhFIc Rjq7m5foWpZ2iDGSCKeYGc/tEMG79g+BBRArprf0MNNQuryMMwnlMaAHvYzxaq+beB2OD3k+f8nr tCYqk009gHpbyryNVn63czZkkcd5kZnRhT9vRdfa6FnowPnjEvov+BenA3Ul8sU/8UxdS+n0WA2h mYgTG01KLxXum2iyzkw4JZjgKb3IIlKWCoxV6hLNcsILbWsdqGaRhhSujaYmrWH1jby62RIopSQy SA34J01LmmsF5mLVLB/+bYtMByQMMWDOv8DJVM0iFDItuS7yOj7/KQyljgG8UsFbA7rn8+NezSyF aiLxrWvN439IpcUT128gMFdc6zk76dUwFRi/vNqB9IvVzhCz4BVoQAkvaeyQVondSCvdIkwnSGMc ZCfwv6Hj5mTRkkajLiDcTSBlBn0j0stdvIvyzZ3d0D7BmzxyXVw4l3YdHQNNJ00z6lAo9ky6C07m ctPCcYy3SrGg8CbrQ35dpvPMFGJn+qXWybq5EyRJfy9PhAmEz0uvioUwoMMmrjTSYnljaVdAFrgf P4ekXM8/OXUY6/cew/3N3c45rUwxZBF8ZYopJ+/nj0CBswbhuE5qbGCrXNjrcuT7V9N4ug6Ze1kq LhUfQeZAtRKh6E20xOqCk8MYr6xGOQT3cJpPmpWKbUF/B2oFRyXOoypnIrIv0Kb4Q2YVYnVIbpxW bGpQTW/+8GO+z/rCADFfud9bOxtSWoU3UHW4oP18wNRX6kFPmoKqZMiuiUpQ1nW0hit22xlOYEzi dr/mszK3ooZ/XN3fSWCUI3o+pvOz23iZTFuoSYSR9t3hq5kxRFj+DHcFJfEeSCVPZn/5PJ9zHLY2 1DhZrpv3S39HElxc9chTXgU5elVwmievcPKpA3d6znRq14Je1acrrEZaUyZ6mLrzBEEIcKt7Eeh+ cJxctRMheO2ff+laBImFWKdpUXkz4YTZWpmUqa5vgWHyAfZ/gIZ59QRg4SqaNDTRhlLt0BD+U0Hs 9dheu8zskKF9NY0ELw+biUanJ6QljbQ6g8uneCH81z4+ZWqPsgHDJKuS1GWS+5XDnzWDL2gDn9BF NKv0Juuyq/QIvh3OZyIcTA0obApdL1esI9HOxJ7oKa8Tg8uU5dk7eBN/Qe0pw2qPV03CZWh3+TjU CrzuhHDcI36nX8ksChc8F9McfpgmwOU0BhF1QcRQGssP0HNw5u9DOV6gaYY3fTwH7O9DDqd2n1Kh Lq2fhaTiAoZbW/q5ONWWOeEXqD0PTh4Yhn9JPv6JZvUyyJ4CVaWtCpmei7wLbN4IzqsBfmRZQwI1 4mk0CsG7hqaQ0sQ6jKc5i5Z0EdA+PpHQL3qzIXeRsdf+NSGkRk6jq4wbTcJRB+76Ci2nHpBpQzCl m5WKV7X5FekdlF1elI+vlwfxXbToXqV25VN59fVjWc6GYLuTb8TDRuBaO96CtKAxLcbrBbFXQ9sz ylaCLVhOQ62budB1zvylvQ7eI9Fp9Qln53fGrSmWsfKauMdjTewV9SYCX5gdx0X6WTwav+8Apc+b qPu887qi6/wFK0VUslOVdPnLGjOgZuKRmvPdHpdLgo3KwKdKvlmNcnPpRm0IGa8p1apwO24FbjSa at1Cz+EJd9ov8fVmly7hztTKTeNw5xF6thxdYhSsgbVMfa2mS48nlOxGE+fG6bmfF91UbQ/T1Hsn ENRa4G6n1OC0pHTWcrA0rDSAux3GXxhUVVX5VU/bkVJNviLzc6t4JX/C8/CzGCl5rsE5bWAHo+gW 5FvDaDh4Oww4KJvX4dMrkLv8hd/DkSOLe/CvB9D6WBx30A00EnDDXYMyH/nAAm1cOc6yK0djbXNq ouWABqYhSmaNtmvjzW6E2YMVrkN/lMU8jnvHyDuTzLNIW7nb83sC7+4E/cRNML4CYNDzZpZJap5S vOkBdJwBr55qWm2EZ8t5Cb8DnmXxGm34cbqKm8r8JJzyDt7qNevIyg7ZP+A3dBsC37VeK7/sjiMr KRfyi+BRpkH8KfQQsLApxuu62faQpjRdNTb0SsE+l3NK8RLxq6oVMbc1K7YOJ2ZF9/sW+vbJc2Fl QSG14E+1sb6p7rgwA/rQh/PpQWhtX5xlOd9HvJdux/kpcCqL0qFx+dCrB/CNv1S4J86kVSa3eNuc P8eT+10861qW681Zaiyr5GxVMd+oUWLn6iTI/s4w0ojXnlr0rZLbqxL6xm5A8/aXMDnS+ayA3v42 7dGVAqu0cxaCR0maKbXC9Q3InnZ7K9CdRs10zZjbab+F7FMha8Gr8FI+rTXtbrphneS2Nc2cguw1 kWl27TlsOq8naOWksekkkOeur3DJf0JDIDGZT5Yicneqzqs13yuk9boiN0X7K9rjSDcNrpWkQxqc uADQeFIbJzfzD/B6NXg4n4H/OAsLPapLCHfAR0jHus2ZkT78E4DuAXi6TD5on9bKUSr02VkmWkv7 leIjo95a/5oUSouCzJ4E7DAvze4r+Zdrx5kNKahv1lR0A6fdxVQyySdr2WQfwQcQzdxdBKSvRIrI bouqxJADVhfqbefSv7WkfIkWa919PLab++TrffZJA7EpydeBpsrsVorbCVbhHRtbgIMu9hNt1Mjw jYnJ0nmfrWtL9kL2y71FRRJ/huFoQqmFv42sRqTqj3Fdq0u+nPpfjnTPSyHaW+Pyjd5nH+6yTCpy Juo00rUv0glVsh8aqcuuy6tBcRvnrfKoTuG8OE2BBo4WvgjmvcUfeH2tj/F3MLXTBqzIlEgvb9nL 3+lmCLsajYAh7sbVbhDJJr4Sn3KnMI9pwXK/12aWSjP5cf4aJnrEC+Vd4KLSqXmFA5JG/JY+YwCy tTE0Ez8ZOpOVjmSjowFOW3Qf0Ncg6FtxJQN0vq0LXzbzCkq3XtKyc0N8p5U3i34Yn8kDHNxmL6al ACh5uuIgR+7kNdJp/jW1BC9DZQlRclQm334HVM7s4g1Ystsp+zgEuE5xj1sfvK/C48ASIMBrIIpf 0QuacXwM9dqCmJTLX/IdyP6SS0RbvcNHd5d5gbHV9DjzAL48rjCRs7VTS/aIOavTXevgJZ8wPXqb y8y5ONvaFmQqBnqXpMOwF7xUO/olnjSJJ/LL8F5vxqw5X+Rcl9AotZiq+cq+bkujp2rxKqMuWG1j S8qYLtunWXdXuLU/yJfROJpDz9A4HhZ7tqM83Ehs6u3pELPt1jW8gonBuCF1JesuhLR8K/1nSOgf pStpGbz4vXwPf1CaP+oRssfMtanymlSRFmZ32aJTpnGmwnYjZtTTjc8iFc6fQU6RA+5Oljae1FVf DbSYG3MtRjk7Yyv5tvcqco4qE56ngF57uMMoqWP9HPUge7jDHvuhIrWgknjSJzxP4mtRnIJNvLZh /7IG6H4Uc8zu4bt+Pm2y10WzC1qVj+cdB2qopsC6K5US18qgU6GrsaU4JF2PKhEZ7oLG/QxV2MzI HGkvgvFtkR6wUvpeK7L/3KdIboWWS9nKtPARRh4oO9Pxh8KbCufIcq3oUaSD9sg5OjI5Lkcmlzmj iLvxv++Ca2G2bz8Et4hhm16ugqyAMe6Q7u9fx223xLAqI9msYTYTrq/Qaau7bAmJ/jldPrQL0MYs Wcc3EnUPwXRhDrD3VoBTWbt6gs/zBdNx+6MuStlf4VbdWNvCqiMuNNLF/vV0o/gULe/qhjRmA88z yHre1PWMssXAGdk5BNa/END2tDYDnbv4aXy3MsRaR0ucQ3HXRtLaID6ptBg9uSzIN5T4g5pPIkU7 GLf44G9rKnxBi86STlwQHrCN4wJkdUoKT7xD2wCqI5Os4W12X0WLWmnIIc2qZy7EN87gG7v5jLbv iGbUw7ekPJQoXFNp1KWUCpd+M1lAj2ef1g1/MnFIDPke9Jt2FaeZFbQnAzVM1mK7bHIutEmWOQpJ TnXV/Spm2aSMB9qgd5SFYstwzyO6Av2Mu9awacWsAqi0J9qz2T7P5nbTFrgrAecVwxtRzemg5VXq zVMq3AMujSxCPBhVSnQMOfqgiuzWbr19oLOiYam3M8oJnoLM89WfISI+hNH/ycy0VSjidCE3rY2u E0SyovdDK6CAyVtb+28mYdFzxc8eOWDNPmBAW/UYKwAv8qTE/ukybBNXFrXxWNnU83tunux8frLu OtAQHqIHyK6hSu5upbKJ9+CQnYSq6YrxKzCkDC3lO0topSDyI6Ija7f2zzHlex1izwDd9qUXNaPG GuW6atHY6fDew8tA2yQtqzpb6WxARNus1a4NnMOH4Lk+46lahHinglcxJcz1rb7wbXTl9vwFBSKa L/X7GTDt8kgbsPI7Gb31SuUOuH9lMK0m3H4DnYF1O1XC2m9kDzTjCUhGdon4h/Wi749JPBq79TFo 7cF6BQTdC2N7Buc6Vc9XLFN0Ry7rmfB/K8Pb5HNuNPz0Gr+G6Z7swf+WyX7tmnhffEmkbdzY2qPk lfwlbplZ5EWCKRBFZvhW/vqKIhfmBYy5u52/XqIzK7VAa22nLguXIH/FYbH5yxmASxffqXAQtJ1l 8+8xAKqXKAU7tdJ5RErd5p3B2guRUuQd2EKki3JbNqipB7fSFJ+42GVIxXgYyCX82hu0nx13ewyO Sus8vz0hGrcW2fw7Ku0rdBfWzzJDG6KbQ8qgnU0fNyc1rWhLCf6X8Pw7lveNRnbuYAP/JbyS/fWo ioyuiVnB/v7Y+RkBW2130WUA0TL/t4L/5f2tmAxA7KsQ0mRpTHW8c1a3P5KdSPKdtfm691Z3jC6V Uis8nP4Oz3tH+0WcfUkG0yM4BpmVZrLd4kKkud299Qu5OF7ll7zdEtJAm8jkobgy6VuePpNKTYPt k30+aLtzIv9R/4aI9BYMQnztD0tvSMNoKP+Bl/CnADHzKzzafq3Nzwf473QLwBbZ+/kNmmw1lhZo 8KYljbf/8v9JXLO/AHjaY2BkAIOy1y/V4/ltvjIwczAcaJjSxMSAApjYLLnXAGkOBkYgZAAAB84H dwAAAHjaY2BkYOBew8DEwMDBwMDwx53NkgEoggISADgkAqYAeNrjYIAADiBmamBgYFaDYjEkNjWx Bnn62DrohLNooL8C6ocsCEb2DwBWqiM9AAAAeNpVkLsvA2AUxX+Ker+iHqWejaZp6lVUIxXSFFEN oWlSVYI01KONlIhBDOIPEINBDAaD0WAQg5jEZBCT0V8gImJqnNh8yUnu991zznfuhb9z/B9ZzcIZ GBKQ/Qm5TjAGIM8gXEOBRXiFwjgUTUKxUbiAkjSUSls2A+UxqBCnUnfTC1TtQvUO1NihVnqzvMwP UHcA9V6wbELDNzTeQdMHtKSg1Q1WvbUdgk3+9idwqHa6oF11Zy90+8B1CT230JcP7g7oV17PDwzs gTcHBm9gKArDV+A7Bb/+HlFvVDOOvcF4EALynVA/+AhTzzAtfugcwu8QEX9WGaOaYe4IYicwfw8L mmvRBEs2WPZAXHlXlGlV+RJdsOaH9S/Y0A6TWm1Su01lYMshKHNamu39X2xjP5oAAAB42mNgZGBg SGCYwsDPAAIgngADEgAAGw0BFgAAeNqNjrEKg0AQBUc9SNIE0qVc0qW2MqWVjc3Vaa5QIQiCIv6E H51ncp1Fssc7ZodXLHCkJWGbhMvn3ybloO3Lmega2YnvMok7ydx4RE4584ycyb8iO/FahikswXIb WiusrrxvurkP487vBCWBSVkUI1cG3WsUSk2F12vomOnVGP/o/2y8AQMPJsUAAAB42mNgZsALAAB9 AAQ=') format('woff'), url('web-fonts/Basawa3of9MHR.ttf') format('truetype'), url('web-fonts/Basawa3of9MHR.svg#Basawa3of9MHR') format('svg');
 font-weight: normal;
 font-style: normal;
}
/*.action a .poptip {
 display: none;
 position: absolute;
 top: 10px;
 left: 25px;
 z-index: 1;
 color: #404040;
}

.action a:hover .poptip {
 display: block;
}*/
.action-btns {
 float: left;
 width: 100%;
}

.action-btns a {
 position: relative;
 /*float: left;*/
}

 .action-btns a .poptip {
  display: none;
  position: absolute;
  top: 10px;
  left: 0px;
  z-index: 1;
  color: #404040;
 }

 .action-btns a:hover .poptip {
  display: block;
 }
a .poptip {
 color: #000;
}
.tooltip-mid1 {
 margin: 5px 0 0 15px;
 width: 100px;
 float: left;
 position: relative;
 border: solid 3px #336699;
 background: #e5e5e5;
 border-radius: 3px;
 -webkit-border-radius: 3px;
 padding: 5px;
}

.tooltip-mid1 span {
 display:block;
 padding-top:5px;

}

/*.tooltip-mid1:before {
 content: '';
 position: absolute;
 top: -12px;
 left: 12px;
 border-bottom: 12px solid #e5e5e5;
 border-left: 12px solid transparent;
 border-right: 12px solid transparent;
}*/

